@charset "utf-8";
/* CSS Document */


html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary{display:block;}
a{background:0 0;}
a:active,
a:hover{outline:0;}
b,
strong{font-weight:700;}
h1{font-size:2em;margin:0.67em 0;}
img{border:0;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
button,
input,
optgroup,
select,
textarea{color:inherit;font:inherit;margin:0;}
button,
html input[type=button],
input[type=reset],
input[type=submit]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type=checkbox],
input[type=radio]{box-sizing:border-box;padding:0;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{height:auto;}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:focus{outline:none;box-shadow:none;}
iframe{margin:0;padding:0;border:0;}
html{-webkit-font-smoothing:antialiased;}
input[type="submit"],
input[type="button"],
input[type="reset"],
button{display:inline-block;margin-bottom:0;text-align:center;vertical-align:middle;touch-action:manipulation;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:5px 9px;background-color:transparent;border-color:rgba(0, 0, 0, 0.1);padding:0.5em 1.2em;font-size:14px;line-height:1.4em;border-radius:3px;font-weight:600;font-family:"Lato", Lato, "helvetica neue", helvetica, sans-serif;color:rgba(0, 0, 0, 0.7);}
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
button:hover{color:#000000;}
input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input[type="radio"],
input[type="checkbox"]{margin:4px 0 0;margin-top:1px \9;line-height:normal;}
input[type="file"]{display:block;}
input[type="range"]{display:block;width:100%;}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"]{cursor:not-allowed;}
.radio.disabled label,
.checkbox.disabled label,
fieldset[disabled] .radio label,
fieldset[disabled] .checkbox label{cursor:not-allowed;}
input[type="search"]{-webkit-appearance:none;}
html{font-size:18px;}
a{color:#2780E3;text-decoration:none;transition:opacity .2s;}
a:hover,
a:focus{text-decoration:none!important;}
a:active{opacity:.2;transition:opacity 0s;}
h1,
.h1{font-size:1.6em;}
h2,
.h2{font-size:2em;}
h3,
.h3{font-size:1.5em;}
h4,
.h4{font-size:1.1em;}
h5,
.h5{font-size:1em;}
@media (max-width:768px){h1,
.h1{font-size:1.6em;}
h2,
.h2{font-size:1.9em;}
h3,
.h3{font-size:1.3em;}
h4,
.h4{font-size:1em;}
}
@media (max-width:500px){h1,
.h1{font-size:1.7em;}
h2,
.h2{font-size:1.5em;}
h3,
.h3{font-size:1.1em;}
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6{text-rendering:optimizeLegibility;letter-spacing:-0.02em;font-weight:600;}
h1:first-child,
.h1:first-child,
h2:first-child,
.h2:first-child,
h3:first-child,
.h3:first-child,
h4:first-child,
.h4:first-child,
h5:first-child,
.h5:first-child,
h6:first-child,
.h6:first-child{margin-top:0;}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4{line-height:1.1;margin:1.5em 0 1rem;}
h5,
.h5,
h6,
.h6{line-height:1.5;margin:0;}
hr{border:none;border-bottom:1px solid rgba(0, 0, 0, 0.08);margin:3em 0;}
p,
ul,
ol,
pre,
table,
blockquote{margin:0 0 1em 0;}
b,
strong,
em,
small,
code{line-height:1;}
b,
strong{font-weight:700;}
input,
textarea{border:1px solid rgba(0, 0, 0, 0.1);}
#online-booking-contact-form input[type="textarea"] {
    height: 75px;
    padding: 0 5px;
    max-width: 300px!important;
    width: 100%!important;
}
@media (max-width:768px){}
.alignright{float:right;text-align:right;}
img.alignnone,
.alignnone{margin-bottom:1em;}
a.alignright,
img.alignright,
.wp-caption.alignright{margin:0 0 1.5em 1.5em;}
.sidebar_widgets .widget .button{font-size:12px;}
embed,
iframe,
img,
object,
video,
.wp-caption{max-width:100%;}
img{height:auto;}
.parallax-slider{}
.parallax-mirror{}
.legalname{
    float: left;
    padding: 26px 0px 0px 12px;
    max-width: 240px;
    font-size: .8em;
}
.lax-bullets-services{text-align:left;list-style:none;background:url('http://lp.fivestarpainting.com/wp-content/uploads/2015/10/painter-check-mark-5.png') no-repeat;background-position-y:1px;float:left;background-size:11px;padding-left:14px;margin-left:10px;}
#lax-h1{background-color:rgba(25,25,25,0.7);max-width:390px;padding:15px;border-radius:5px;margin:20px;padding-bottom:5px;float:left;padding-left:10px;text-align:left;}
#lp-coupon{background-image:url('http://lp.fivestarpainting.com/wp-content/uploads/2016/02/scissorscutblackhor.png')!important;background-size:50px!important;background-repeat:no-repeat!important;background-position-y:0px!important;width:100%;padding-top:27px;}
.lp-offer{margin-top:5px;background:#00B16A!important;width:100%;font-size:225%;font-weight:bolder;border:5px dashed #444;text-align:center;float:right;text-shadow:1px 0px #666;font-family:arial!important;line-height:30px!important;padding:5px;}
.value-prop-li{color:#7D7D7D;list-style:none;padding-left:25px;background-position-y:9px;}
#header-phone{width:100%;background:url('http://lp.fivestarpainting.com/wp-content/uploads/2016/02/splash_small.png') no-repeat left bottom;padding-left:0px;text-shadow:0 0 5px #333;    color: #7D7D7D;float:right; margin-top:10px}
.header-nav{background:#424242;clear:both;height:15px;padding-top:13px;margin-bottom:30px;border-bottom:1px solid #fff;}
.drop_cap{font-family:Georgia;float:left;color:#7D7D7D;font-size:55px;line-height:28px;padding-top:10px;padding-right:4px;padding-left:0px;height:20px;}
.stars{color:#ffaf00;margin-left:10px;}
.widget-area{margin-bottom:20px;    clear: both;}
hr{clear:both;height:0;margin:21px 0;border:0;border-top:1px solid #ddd;border-bottom:1px solid #fff;}
.above-tabs-offer-box{font-size:300%;font-weight:bolder;text-align:center;text-shadow:1px 0px #666;background-image:url('http://lp.fivestarpainting.com/wp-content/uploads/2016/02/barber-scissors-cut.png')!important;background-size:50px!important;background-repeat:no-repeat!important;background-position-y:3px!important;padding:0em!important;padding-top:.9em!important;background-position-x:62px;}
.box-seventy li{
    font-size: 18px;
}
.above-tabs-offer{border:3px dashed #fff;min-width:300px; font-family: arial!important;}
#tabs li a.selected{background:#2e2e2e;color:#FFF !important;border:none;}
#tabs{list-style-type:none;margin:30px 0 0 0;padding:0 0 0.3em 0;text-align:center;}
#tabs li{display:inline-block;text-align:center;cursor:pointer;width:32%;max-width:330px;width:auto;display:inline-block;font-size:1.4rem;}
#tabs li img{display:block;margin:auto;}
#tabs li a{padding:0.3em;text-decoration:none;border:none;color:#777;background-repeat:no-repeat!important;background-size:cover!important;border-radius:100px!important;}
#tabs li img:hover, #tabs li a.selected img{filter:grayscale(0%);-moz-filter:grayscale(0%);-webkit-filter:grayscale(0%);opacity:1;}
#tabs li a.selected{color:#636363;padding:0.7em 0.3em 0.38em 0.3em;}
#tabs li a.selected{background:#2e2e2e;color:#FFF !important;border:none;}
#tabs li a{padding:0.3em 0.3em 0.38em !important;border:1px solid #CCC !important;display:block;}
.tabContent{}
.tabContent.hide{display:none;}
.tabContent .center{margin-bottom:4rem;}
.tabContent .sixty{font-size:2rem;line-height:180%;}
#tabdiv{margin-bottom:20px;}
#tabs li a{opacity:.7;}
#tabs li a.selected{opacity:100;}
form{border-top:none;}
.tab-images {
    float: right;
    padding-left: 30px;
    margin-left: 10px;
    padding-bottom: 10px;
    width: 100%;
    height: 100%;
    max-width: 400px;
    margin: 20px;
}


span.wpcf7-form-control-wrap{position:relative;}
@media only screen and (max-width:765px){#rightbar{width:100%!important;max-width:100%!important;}
}
body{font-family:arial, verdana, sans-serif;font-size:16px;line-height:24px;background:#FFF;color:#7D7D7D;}
h2{font-size:2em;}
p{color:rgb(142, 143, 148);}
.bullets-sidebar {
    background: url("http://pronexis.com/wp-content/themes/pronexis/images/bullet_largecheck.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    list-style: outside none none;
    padding-left: 30px;
    text-decoration: none!important;
    background-size: 25px;
    background-position-y: -1px!important;
    font-weight: 600;
}
.pl-scheme-dark, .pl-scheme-light .pl-scheme-dark, .pl-scheme-dark .pl-scheme-light .pl-scheme-dark{color:#8E8F94!important;}
#tabs ul li{padding-left:25px;}
#tabs{text-align:left;}
#tabs li a{padding:0.3em;text-decoration:none;border:none;color:#777;background-repeat:no-repeat!important;background-size:cover!important;border-radius:100px!important;border:10px solid #019AFF!important;}
.tab-box-learn-more{font-size:14px;color:inherit;    margin-top: 5px;}
#tab-box img {
    padding-top: 0px!important;
    width: 210px!important;
    border-radius: 160px;
    height: 210px;
    border: 10px solid #0093E5;
   background: #0093E5;
}
.alignleft{float:left;}
#tab-box-title {

    margin-bottom: 10px;
        font-size: 22px;
    color: #6EB4A0;
    font-weight: bold;
}
#tabs li a{display:initial;border:0px solid #fff !important;}
#tabs li a.selected{background:none;color:#FFF !important;}
#tabs li{width:100%;max-width:290px;list-style-type:none!important;background:none;padding:0px;display:inline-block;text-align:center;cursor:pointer;width:auto;font-size:1.4rem;padding:15px;}
#tabs{margin:0px 0 0 0;text-align:center;}
ul li{background-position-y:3px!important;}
@media (max-width:468px){}
.lax-window{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-ms-flex;display:flex;-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;justify-content:center;}
@import url('//fonts.googleapis.com/css?family=Lato:300,400,700,900,300italic, 400italic,700italic');.pl-border{border-style:solid;border-width:0;border-color:rgba(0, 0, 0, 0.1);}
.pl-scheme-light h1,
.pl-scheme-dark h1,
.pl-scheme-light h2,
.pl-scheme-dark h2,
.pl-scheme-light h3,
.pl-scheme-dark h3,
.pl-scheme-light h4,
.pl-scheme-dark h4,
.pl-scheme-light h5,
.pl-scheme-dark h5,
.pl-scheme-light h6,
.pl-scheme-dark h6,
.pl-scheme-light a:not(.pl-btn),
.pl-scheme-dark a:not(.pl-btn),
.pl-scheme-light blockquote,
.pl-scheme-dark blockquote,
.pl-scheme-light .metahead a,
.pl-scheme-dark .metahead a{color:inherit;}
.pl-scheme-light a:not(.pl-btn):not(.pl-img):hover,
.pl-scheme-dark a:not(.pl-btn):not(.pl-img):hover{opacity:.7;color:inherit;}
.pl-scheme-dark,
.pl-scheme-light .pl-scheme-dark,
.pl-scheme-dark .pl-scheme-light .pl-scheme-dark{color:#000;}

[class*='pl-col-']{-webkit-order:3;-moz-order:3;-ms-order:3;order:3;-webkit-flex-basis:100%;-moz-flex-basis:100%;-ms-flex-preferred-size:100%;-ms-flex-basis:100%;flex-basis:100%;padding-right:1em;padding-left:1em;max-width:100%;margin-right:-0.8px;}
[class*='pl-col-'] > div{-webkit-flex-grow:1;-moz-flex-grow:1;-ms-flex-grow:1;flex-grow:1;max-width:100%;}
.half-space > [class*='pl-col-']{padding-right:0.5em;padding-left:0.5em;}
.no-pad > [class*='pl-col-']{padding-right:0;padding-left:0;}
.pl-row-vertical-center > [class*='pl-col-']{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-ms-flex;display:flex;-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;justify-content:center;}
.pl-row-vertical-center > [class*='pl-col-'] > div{-webkit-flex-grow:0;-moz-flex-grow:0;-ms-flex-grow:0;flex-grow:0;}
@media only screen and (min-width:480px){}
@media only screen and (min-width:768px){}
@media only screen and (min-width:1200px){.responsive-tabs .responsive-tabs__list__item{margin:1px 2px 0 0!important;padding:10px 10px 10px!important;}
}
@-webkit-keyframes pl_appear{0%{-webkit-transform:scale(0.5);opacity:0.1;}
100%{-webkit-transform:scale(1);opacity:1;}
}
@-moz-keyframes pl_appear{0%{-moz-transform:scale(0.5);opacity:0.1;}
100%{-moz-transform:scale(1);opacity:1;}
}
@-o-keyframes pl_appear{0%{-o-transform:scale(0.5);opacity:0.1;}
100%{-o-transform:scale(1);opacity:1;}
}
@keyframes pl_appear{0%{transform:scale(0.5);opacity:0.1;}
100%{transform:scale(1);opacity:1;}
}
@media screen and (max-width:480px){.site-wrap{-webkit-backface-visibility:hidden;}
}
.pldd-bar .pldd-bar-tools > a .name,
.pldd-bar .pldd-bar-tools .bar-control .name{padding-right:5px;}
@media (max-width:768px){}
.pl-alignment-center,
.pl-alignment-default-center{text-align:center;}
@font-face{font-family:'PageLinesFont';src:url('../fonts/fontawesome-webfont.eot?v=4.5.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}
@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg);}
}
@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg);}
}
#footer{clear:both;text-align:center;margin:auto;background: #25316A;color:#FFF;}
#landingfooterform{padding-top:30px;}
#copyright{font-size:10px;color:white;margin-top:50px;}
#social{margin-bottom:0;}
#landingfooterform input[type="text"], input[type="email"], input[type="url"]{height:40px;padding:0 5px;max-width:39%;margin: 10px;}
input, textarea, select{border:1px solid #ccc;margin-bottom:10px;}
.bigbutton{background:#019AFF;height:62px;padding-bottom:10px;width:240px;max-width:90%;text-align:center;margin:auto;}
.wpcf7-form-control-wrap{position:relative;}
#social img{margin:0 5px;}
.bigbutton input[type="image"]{margin:2px 0 0 0;max-width:100%;}
.submit input[type="image"]{vertical-align:top;margin:10px 3px 0 11px;}
input[type="image"]{border:medium none;cursor:pointer;width:auto;}
.submitbubble{height:44px;margin-top:8px;}
.wpcf7{max-width:870px;}
.tabContent{text-align:left;}
#rightbar{padding-top:0px;float:right!important;max-width:30%;border-left:5px solid #E8EBF2;padding-left:30px;margin-top:3px;text-align:left;}
.tabContent .wrapper h3{color:#6EB4A0;}
.graybox{font-size:1.3em;margin-top:25px;margin-left:25px;max-width:319px !important;padding:10px;width:100%;background:#e7e7e9;float:right;margin-bottom:15px;}
#tabs li img{display:block;margin:auto;max-width:260px;opacity:.5;}
#locationbox{background:#DDD;float:right;margin:0 0 15px 20px;text-align:center;padding:10px 20px;z-index:5;}
#locationbox a{color:#8E8F94;display:block;}
#locationbox #searchsubmit{margin-left:-5px;}
.footer-areaserved{max-width: 660px;text-align: center;margin: auto;}
.footer-areaserved ul{padding-left:0px}
.footer-areaservedspan {padding-right: 15px;}
#landingfooterform .inputholder {
    display: inline-block;
    width: 39%;
}
#landingfooterform .inputholder input {
    width: 90%;
}
input[type="text"] {
    border: 1px solid #CCC!important;
}
input[type="text"], input[type="email"], input[type="url"] {
    height: 40px;
    padding: 0 5px;
    max-width: 96%;
}


#searchsubmit{background:#019AFF;color:#FFF;padding:3px 5px;min-height:32px;}
.logo{width:116px;margin-top: 5px;    margin: auto;}
#tabcontent-container{float:left;max-width:67%;margin-top:10px;width:100%;}
@media (max-width:768px){.pl-col-sm-7, .pl-col-sm-5, #tabcontent-container, .online-booking{-webkit-flex-basis:100%!important;-ms-flex-preferred-size:100%!important;flex-basis:100%!important;max-width:100%!important;}
#locationbox{margin:auto!important;background:#DDD;float:none;margin:0 0 15px 20px;text-align:center;padding:10px 20px;z-index:5;margin-top:40px;max-width: 280px;}
}
@media (min-width:450px) and (max-width:736px){#tabcontent-container{max-width:100%;}
#locboxfix{float: right;margin-top: -45px;}
.box-third {width: 100%!important;}}
@media (max-width:736px){#tabcontent-container{max-width:100%;}
[class*='pl-col-']{padding-right:.2em;padding-left:.2em;}
#header-phone{display:none!important;}
#header-float{display:block!important;min-width:100%!important;position:fixed!important;padding-bottom:5px;box-shadow:0px 0px 10px #444;background-color:#009AFF;margin-top:-10px;}
#headerphone{font-size:29px;text-align:center;color:#fff!important;font-weight:bold;margin-bottom:4px;}
#header-tap{max-width:300px;margin:auto;}
.headtitle, .headtag{color:#fff!important;margin-bottom:0px;text-align:center;font-size:14px;}
.headtitle{margin-bottom: 3px;margin-top: 5px;font-weight: normal;}
#partners img{-webkit-filter:none;filter:grayscale(100%);position:static;}
#tabs li img:hover, #tabs li a.selected img{filter:grayscale(0%);-moz-filter:grayscale(0%);-webkit-filter:none;opacity:1;}
.logo{margin:auto!important;margin-top:71px!important;margin-bottom:40px;}
#nav {height: 100%!important;position: static!important;}#nav li {width: 100%!important;}#nav ul {padding: 10px!important;}#nav li:last-of-type {background: #019aff url("/wp-content/themes/bso/images/motion-bubble_bluebg.gif") no-repeat scroll 134px; padding-right: 0px;background-position: 50% 50%!important;}#nav li a {padding: 5px 0px 10px!important;}
#zipcode-form input[type="submit"]{font-size:13px!important;margin-bottom: 8px!important;border: 0px solid;}
}
@media (max-width:1199px){#tabbed-content{width: 68%!important;}}
@media (min-width:968px) and (max-width:1168px){#tabs li img{width:195px;}}
@media (min-width:768px) and (max-width:968px){#tabs li img{width:160px;}}
@media (min-width:645px) and (max-width:768px){#tabs li img{width:130px;}#tabbed-content{width: 100%!important;}}
@media (max-width:644px){#tabs li img{width:220px;}#tabbed-content{width: 100%!important;}}
.responsive-tabs .responsive-tabs__panel{border:1px solid #efefef!important;border-top:1px solid #efefef!important;}
.responsive-tabs--enabled{margin-top:-30px!important;}
#section-promise{text-align:center;background:url("http://www.fivestarbathsolutions.com/wp-content/uploads/2016/03/starsgreyborder2.png") no-repeat center center;clear:both;line-height:30px;list-style-type:none;}
#section-promise li{background:none;text-align:center;list-style-type:none;color:#444;}
ul li{background:url("http://www.fivestarbathsolutions.com/wp-content/themes/bso/images/bullet_bubble.png") no-repeat scroll left center rgba(0, 0, 0, 0);list-style:none;padding-left:25px;list-style-type:none;margin-bottom:5px;text-decoration:none!important;}
.promise-content h3{color:#6EB4A0;}
.popmake-5253:hover, .popmake-5253a:hover{background-color:#6EB4A0!important;}
input[type="text"]{border:1px solid #CCC!important;}
input[type="submit"]:hover{background:#009AFF!important;}
#searchsubmit{background:#019AFF;color:#FFF;padding:0px 2px;min-height:29px;border-radius:0px;}
.responsive-tabs .responsive-tabs__list__item, .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover{font-weight:bold;}
.responsive-tabs .responsive-tabs__list__item{color:#8E8F94!important;}
.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover, .responsive-tabs .responsive-tabs__list__item:hover{color:#6EB4A0!important;}
#content-area{max-width:1280px;margin:auto;}
#feature-callout-area{max-width: 605px;
    width: 60%;
    margin: auto;
    background: rgba(255,255,255,.85);
    text-align: center;
    margin-top: 7.5vw;
    height: 100%;
    min-width: 320px;
    padding: 30px;
    padding: 30px 30px 40px;}
#feature-area{    background-image: url(http://lp.fivestarpainting.com/wp-content/uploads/2016/07/justinolsen-09-0125.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 900px;
    float: left;
    width: 100%;
    background-attachment: fixed;    background-position-y: -50px;}
#tabbed-content{
    float: left;
    width: 73%;margin-bottom: 60px;
}
.direction {
    color: #6EB4A0;
    font-size: 60px;
    width: 100%;
    margin: auto;
    text-align: center;
    margin-top: 50px;
}
.box-seventy{width:70%;float:left;padding:30px;min-width:320px;}
#top-content .box-seventy{padding-top:0px;}
.box-third{float:left;width:33.33%;min-width:320px;height: 100%;}
#box-fifty{width:50%;float:left;min-width:280px;    padding-right: 10px;    margin-bottom: 10px;}
.box-thirty{float:left;width:30%;padding:20px;min-width:320px;height: 100%;}
form .center{margin-top:20px;}
#top-content .center{margin-bottom:20px;}
#sidebar{min-width:320px; max-width: 375px;    margin-top: 5px;}
#feature-area{    box-shadow: inset 0px -2px 8px -2px #aaa;}
#middle-callout{border-top:5px solid #E4E5E6;}
#nav {clear: both;font-size: 0; text-align: center; background: #25316A; position: relative; height: 50px; overflow: hidden;box-shadow: 0 2px 4px rgba(0,0,0,0.3);}
#nav ul {list-style: none; margin-left: 0; margin-bottom: 0;margin-top: -1px;}
#nav li {display: inline-block; margin-bottom: 0; padding: 0;background: none;list-style: none;font-size: 17px;}
#nav li a { display: block; padding: 15px 15px 16px; color: #FFF;}
#nav li:last-of-type { background: #019aff url("/wp-content/themes/bso/images/motion-bubble_bluebg.gif") no-repeat scroll 134px center / auto 70%;}
#nav li:hover { background: #019AFF; }
.offertitle{font-size: 45px;font-weight: bold;color: #6EB4A0;margin-bottom: 13px;}
#top-content .box-thirty{border:5px solid #E4E5E6}
.box-image{float:left;}
.box-content .boxes-title{color:rgb(110, 180, 160);font-size:1.1em;margin-bottom:8px;}
#top-content{width:100%;float:left;margin-top:60px;margin-bottom:40px;}
.box-image .pl-image{margin-top:6px;width:80px;max-width:100%;height:100px;background-repeat:no-repeat;background-size:50px;}
#middle-content{}
#middle-whyus-area, #middle-callout-area, #middle-promise-area{max-width:1280px;margin:auto;padding:30px;}
#middle-callout-area{padding:0px;}
 #middle-whyus-area{
    background: url(http://www.fivestarbathsolutions.com/wp-content/uploads/2016/03/starsgreyborder2a.png) no-repeat center center!important;
    height: 300px;
}
#middle-whyus, #middle-promise{background-color:rgb(228, 229, 230);float:left;width:100%;padding: 20px;}
#middle-whyus{border-top: 1px solid #dedede;}
#middle-promise{border-bottom: 1px solid #dedede;}
#middle-callout{min-height:400px;background:url(http://lp.fivestarpainting.com/wp-content/uploads/2016/07/justinolsen-09-0164.jpg);background-repeat:no-repeat;background-attachment:fixed;float:left;width:100%;padding: 15px;background-size: cover;box-shadow: inset 0px 0px 8px 0px #aaa;}
#zipcode-form {background: #25316A!important;border-radius: 0px;padding-top: 8px;max-width: 417px;margin: auto;border-radius: 3px;}
#zipcode-form input[type="text"], input[type="email"], input[type="url"] {height:40px;width: 166px;border-radius: 3px; margin-bottom: 9px;}
#zipcode-form input[type="submit"] {cursor: pointer;background: #019AFF;color: white;font-weight: bold;padding: 8px;max-width: 300px;text-align: center;margin: auto;font-size: 18px;margin-left: 5px;border: 0px solid;}
#zipcode-form input[type="submit"]:hover {background: #6EB4A0!important;border: 1px solid;}
.rightbar-scissors #zipcode-form { padding-bottom: 8px;}
.rightbar-scissors #zipcode-form input[type="text"], input[type="email"], input[type="url"] { width: 235px;}
#middle-callout-area .lax-window{min-height:400px;background-position:fixed;max-width:560px;margin:auto;}
#middle-promise-area{text-align:center;background:url(http://www.fivestarbathsolutions.com/wp-content/uploads/2016/03/starsgreyborder2.png) no-repeat center center;    background-position-y: 35px;clear:both;line-height:30px;list-style-type:none;margin-bottom:10px;margin-top:10px;}
#middle-whyus-area .box-seventy{padding-top:10px;padding-bottom:30px;color:#444;}
.feature-scissors{padding-top:12px;background-image:url(http://fivestarbathsolutions.com/wp-content/uploads/2016/03/geyscissors.png);background-repeat:no-repeat;background-size:40px;background-position:44px -3px;-webkit-flex-basis:41.333%;-ms-flex-preferred-size:41.333%;flex-basis:41.333%;max-width:545px;margin:auto;}
.lax-scissors{background-image:url(http://fivestarbathsolutions.com/wp-content/uploads/2016/03/geyscissors.png);background-repeat:no-repeat;background-size:40px;background-position:31px 10px;background-color:rgba(255,255,255,.8);padding:10px;padding-top:25px;padding-bottom:25px;}
.rightbar-scissors{background-image:url(http://fivestarbathsolutions.com/wp-content/uploads/2016/03/geyscissors.png)!important;background-size:40px!important;background-repeat:no-repeat!important;width:100%;padding-top:15px;margin-top:-10px;background-position:33px 0px;margin-bottom:20px;}
.scissor-border, .scissor-border2{font-size:1em;margin:0px 0px 2vw;border:4px dashed #848484;padding:20px;max-width:95%;margin:auto;text-align:center;}
#stars {padding-top: 5px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc; color: #ffaf00; display: inherit !important; float: none !important; font-size: 150%; margin: auto; max-width: 200px; margin-top: 35px;padding-top:10px;margin-bottom: 35px;}
.head-title{margin-bottom: -13px; color:#8E8F94;font-size:16px;font-weight: normal;}
#more-foot{clear:both;margin-top: 20px;background: rgb(228, 229, 230);border-bottom: 1px solid #dedede;border-top: 1px solid #dedede;}
#partners img{margin:auto;margin:20px;height:75px;-webkit-filter:none!important;filter:none!important;}
#partners{max-width:935px;margin:auto;padding-bottom:10px;padding-top:10px;}
div.wpcf7{margin:auto!important;}
.boxes-title{margin:0 0 8px;font-size:2em;line-height:1.2em;}
.promise-content  {
    max-width: 1180px;
    margin: auto;
}
.promise-content li{background:none;text-align:center;list-style-type:none;color:#444;font-weight:bold;}
.services-images{float:right;padding-left:30px;padding-bottom:10px;margin-left:10px;width:100%;height:100%;max-width:50%;margin:20px;}
#online-booking-contact-form{background: rgba(25,25,25,.2); max-width: 600px; margin: auto;color: black; box-shadow: 2px 2px 10px -2px #444;}
#tabs li{padding-top:60px;}
@media only screen and (max-width:795px){.online-booking-day{width:33%!important;}}
@media only screen and (max-width:515px){.online-booking-day{width:50%!important;}.next, .prev{margin-top:0px!important;}#online-booking-zipform input[type="submit"]{font-size:17px!important;min-width:266px!important;padding:0px!important;}}
@media only screen and (max-width:414px){.online-booking-day{width:100%!important;min-height:100%!important;padding-bottom:10px!important;}.next, .prev{margin-top:0px!important;}
#online-booking-zipform input[type="submit"]{font-size:13px!important;min-width:255px!important;padding:0px!important;}
#zipcode-form input[type="submit"]{font-size:13px!important;margin-bottom: 8px!important;}
#middle-whyus-area .box-seventy{padding-left:0px;}
#middle-whyus-area ul{padding-left:0px;}
#middle-whyus-area .box-thirty{padding-left:0px;margin-left:-20px;}
#sidebar .box-thirty{min-width:100%!important;}
.box-third{width:100%!important;}
#feature-callout-area {padding: 10px; padding-top:30px; padding-bottom:30px;}
#nav {height: 100%;position: static;}#nav li {width: 100%;}#nav ul {padding: 10px;}#nav li:last-of-type {background: #019aff url("/wp-content/themes/bso/images/motion-bubble_bluebg.gif") no-repeat scroll 134px; padding-right: 0px;background-position: 50% 50%;}#nav li a {padding: 5px 0px 10px;}
.rightbar-scissors #zipcode-form input[type="text"], input[type="email"], input[type="url"] {width: 180px;}
#rightbar {padding-left: 10px;}
.offertitle{font-size: 29px;}
.logo {padding-bottom: 0px;margin-bottom:0px;float:none!important;}
.legalname {margin-top: 1px!important;
    text-align: center;
    margin: auto;
    max-width: 100%;width: 100%;}
#middle-whyus {height: 800px;}
#tabs li img {opacity: 1;}
#feature-callout-area h2 {font-size: 1.5em;line-height: 37px;}
#feature-callout-area h5 {font-size: 19px;}
#middle-whyus-area, #middle-callout-area, #middle-promise-area {padding: 0px;}
.tabContent {padding: 15px;}
#tabs li {padding: 0px;}
.box-third {min-width: 320px!important;}
}
@media only screen and (max-width:1233px){#tabs li img {max-width: 180px; height: 180px;}}
@media only screen and (max-width:1095px){#tabs li img {max-width: 140px; height: 140px;}}
@media only screen and (max-width:1068px){.box-seventy{width:55%!important;}.box-third {min-width: 380px;}}
@media only screen and (max-width:768px){.box-seventy, .box-thirty{width:100%!important;max-width: 100%!important;} .legalname{margin-top: 71px;}.logo {float: left;}.box-third {min-width: 380px;}}
@media only screen and (max-width:620px){#box-fifty{width:100%!important;}.mobilebox{
background: url('http://lp.fivestarpainting.com/wp-content/uploads/2016/02/house-painter-banner15003.png') no-repeat;
    height: 260px;
    margin-bottom: 0px;
    background-size: cover;
    background-position-y: 53px;}
.legalname{
    color: #7D7D7D;
    text-shadow: 0px 0px 5px #fff;
}
 #nav li {line-height: 0px;}
#nav .last{
    display: none;
}
}



input[type="submit"], input[type="button"], input[type="reset"], button {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 5px 9px;
    background-color: transparent;
    border-color: rgba(0, 0, 0, 0.1);
    padding: 0.5em 1.2em;
    font-size: 14px;
    line-height: 1.4em;
    border-radius: 3px;
    font-weight: 600;
    font-family: "Lato", Lato, "helvetica neue", helvetica, sans-serif;
    color: rgba(0, 0, 0, 0.7);
    background: #F49C14;
    font-size: 18px;
    font-weight: 700;
    margin: 5px 0;
    border-radius: 4px;
    color: #343434;
}

#phone-fix-expire {
    max-width: 400px;
    margin: auto;
    line-height: 15px;
    margin-top: 10px;
    font-size: 12px;
}

#float{
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 2;
}
#feature-area {margin-top: 147px;
}